Bug 111164 - abiword BuildRequires: libgnomeui-devel
abiword BuildRequires: libgnomeui-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 12:37 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 12:47:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-28 12:37:36 EST
Description of problem:
libgnomeui headers and development libs needed to build abiword

Version-Release number of selected component (if applicable):
abiword-2.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libgnomeui-devel
2.rpmbuidl --rebuild abiword-2.0.1-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-28 14:10:49 EST
Triage->Easyfix
Comment 2 Jeremy Katz 2003-11-28 18:05:04 EST
Fixed in CVS, will be in next build.
Comment 3 Miloslav Trmac 2004-02-03 12:47:39 EST
Fix confirmed in abiword-2.0.3-1.

Note You need to log in before you can comment on or make changes to this bug.